local t = Def.ActorFrame{
	LoadActor("demoback1")..{
		InitCommand=cmd(shadowlength,2;x,SCREEN_LEFT+160;y,SCREEN_TOP+22+10;);
	};
	LoadActor("demoglow")..{
		InitCommand=cmd(x,SCREEN_LEFT+155;y,SCREEN_TOP+21+10;zoomy,0);
		OnCommand=cmd(sleep,0.2;decelerate,0.1;zoomy,1;diffuseshift;effectcolor1,color("1,1,1,0");effectcolor2,color("1,1,1,0.75");effectperiod,2);
	};
	LoadActor("demonstration")..{
		InitCommand=cmd(x,SCREEN_LEFT+155;y,SCREEN_TOP+21+10;zoomy,0;sleep,0.2;decelerate,0.1;zoomy,1);
	};

	LoadActor(THEME:GetPathB("ScreenJukeBox","overlay"))..{
	};
};


return t;